Rwanda RAMS - Bug #281

Fix Alignment issues in TMS,RRMS Modules.
01/05/2024 01:19 PM - Ramesh Billa

Status: Closed Start date: 08/04/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Fix Alignment issues in TMS,RRMS Modules.

History

#1 - 01/05/2024 02:29 AM - Ramesh Billa
- Start date changed from 08/05/2024 to 08/04/2024

#2 - 02/05/2024 06:54 AM - Vengaiah Patcha

- Status changed from New to Resolved

#3 - 02/05/2024 07:14 AM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod

#4 - 03/05/2024 04:00 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
